Bug 728732 - [RFE] update to 0.5.3
Summary: [RFE] update to 0.5.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: w3m
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 19:10 UTC by Mamoru TASAKA
Modified: 2011-08-28 05:25 UTC (History)
2 users (show)

Fixed In Version: w3m-0.5.3-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-28 05:25:38 UTC


Attachments (Terms of Use)

Description Mamoru TASAKA 2011-08-06 19:10:49 UTC
Description of problem:
w3m 0.5.3 is already released on 2011-01-15. Please consider to upgrade.

Comment 1 Fedora Update System 2011-08-08 06:28:34 UTC
w3m-0.5.3-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/w3m-0.5.3-1.fc16

Comment 2 Fedora Update System 2011-08-08 20:49:25 UTC
Package w3m-0.5.3-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing w3m-0.5.3-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/w3m-0.5.3-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-28 05:25:34 UTC
w3m-0.5.3-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.